Subject: RE: MLP Leak - Scripts
From: "Ellis, Joshua" <[email-masked]>
To: "Gianetti, Ed" <[email-masked]>
Date: Mon, 23 Oct 2017 16:35:32 -0400

Thanks Ed.  Tomorrow we should check in, we may need to get physical access to the machine in your building. Last week it was off and on, and no activity Friday or Today.

Best,

Josh

Joshua Ellis|Cyber Security|Hasbro|401.431.8176|
[email-masked]

From: Gianetti, Ed

Sent: Monday, October 23, 2017 8:24 AM

To: Ellis, Joshua <[email-masked]>

Subject: FW: MLP Leak - Scripts

Hi Josh,

FYI. Here is some more information for you on the scripts which would be related to the Storytelling server you are checking.

Ed

From: McCarthy, Meghan

Sent: Friday, October 20, 2017 5:39 PM

To: Gianetti, Ed <[email-masked]>

Cc: Byrnes, Amanda <[email-masked]>

Subject: Re: MLP Leak - Scripts

Hi Ed,

Answers to the questions I was able to answer below.  I believe Amanda Byrnes (cc’d here) will be able to answer the questions regarding where the documents are stored.  Amanda, I noted the questions
you might be able to answer.

Best,

Meghan

From: "Gianetti, Ed" <[email-masked]>

Date: Friday, October 20, 2017 at 9:33 AM

To: Meghan McCarthy <[email-masked]>

Subject: MLP Leak - Scripts

Hi Meghan,

I thought you might be able to help me answer the MLP script questions below highlighted in yellow. I am trying to find out a step by step process for those scripts.

Who do we receive the scripts from, our writers, DHX, etc.?

Writers submit the scripts to DHX who then distros them to a larger group at Hasbro and DHX.  The distro list is on the front page of the script.

How do we receive the scripts, Email, SME, etc.?

They are received via email.

Where are they stored after we receive them? Server, certain individual, etc.?

They are stored on the devices of the people on the distro list until they remove them.  Amanda, can you answer where else they would be stored.

Who watermarks them?

I believe DHX watermarks them but the copies that are sent to the distro list on the cover sheet are not watermarked.

How are they watermarked?

As far as I know, the name of the recipient appears across all pages of the document.

Where are they stored after watermarking?

On the device of the recipient.  Amanda, can you speak to where else they are stored?

Please give me a call (Monday) with any questions.

Thanks,

Ed

401-727-5347